Source: codeville
Section: devel
Priority: optional
Maintainer: Michael Janssen <jamuraa@debian.org>
Build-Depends: cdbs (>= 0.4.90~), python (>= 2.6.6-3~), debhelper (>= 5.0.37.2), dh-python
Standards-Version: 3.9.1

Package: codeville
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
X-Python-Version: >= 2.6
Description: a distributed version control system
 Codeville is a python-based distributed version control system that
 began with a novel idea for a merge algorithm and has grown from
 there. It is designed to be easy to use and scale from small personal
 projects to very large distributed ones.
